(in-package :timer)

(defun enable-timers ()
  nil)

(defun timers-enabled-p ()
  t)

(defun timer-expired-p (timer &optional relative-time)
  (not (sb-ext:timer-scheduled-p timer :delta relative-time)))

(defun schedule-timer (timer absolute-time &optional repeat-time)
  (sb-ext:schedule-timer timer absolute-time
                         :repeat-interval repeat-time
                         :absolute-p t))

(defun schedule-timer-relative (timer relative-time &optional repeat-time)
  (sb-ext:schedule-timer timer relative-time :repeat-interval repeat-time))
